body {
	background: #282828;
	font-family: monospace;
	font-size: 14px;
	color: #ebdbb2;
	margin: 10px;
}

a {
	color: #458588;
}

.head {
	background: #1d2021;
	border-radius: 20px;
	padding: 10px 20px;
}

.head a {
	text-decoration: none;
	color: inherit;
}

.head a#active {
	padding-bottom: 5px;
	border-bottom: 4px #b16286 solid;
}

.content {
	margin: 20px;
}
